@font-face

{

	font-family: Amaranth;

	src: url(../font/Amaranth.ttf); 

	} 

@font-face

{

	font-family: Amaranth;

	src: url(../font/Amaranth.otf); 

	} 





body 

{

	background-image:url(../img/bg2.png);

	font-family:Amaranth;

	padding:0px;

	margin:0px;

}



#header {

	height:230px;

	position:relative;

	margin:auto auto;

	width:1000px;

}

.logo {

	margin-left:223px;

	margin-top:50px;

	position:relative;

	}

#nav {

	height:30px;

	width:1050px;

	margin:auto auto;

	padding-bottom:20px;

	padding-left:20px;

	background-color:;

	font-size:1.5em;

	color:#060;}

	

#nav a  {

		

	color:#060;

	text-decoration:none;

	text-shadow:1px 1px 1px #CCC;}



.selected {

	background-color:#060;		

	color:#EAEAEA;

	text-decoration:none;

	text-shadow:1px 1px 1px #030;}



	

#nav a:hover  {

	background-color:#060;		

	color:#EAEAEA;

	text-decoration:none;

	text-shadow:1px 1px 1px #030;}



#slide{

	

	border:10px white solid; 

	width:1000px;

	margin:auto auto;

	padding-top:0px;

	background-color:;

	height:330px;

	position:relative;

	margin-bottom:20px;

	

		

}



.slide img {

	position:absolute;

	

	}

	

.shadow {

	position: absolute;

	bottom:-60px;

	z-index:-9999;

	left:-45px;

	}

#sec{

	

	 

	width:1050px;

	margin:auto auto;

	padding-top:0px;

	background-color:;

	position:relative;

	text-align:center;

	

		

}



#sec img {

	box-shadow:#CCC 0px 2px 7px 1px; 

	

	}

	

#sec h2 {

	color:#333;

	text-decoration:none;

	/*text-shadow:1px 1px 1px #000*/

	

	}

	

/*#sec p {

	color:#333;

	background-color:#060

	text-decoration:none;

	/*text-shadow:1px 1px 1px #000

	

	}*/

	

#sec a {

	background-color: #030;

	color: #F0F0F0;

	text-decoration: none;

	font-size: 1.2em;

	}

	

#sec a:hover {

	background-color:#000;

	

	}

hr {

border: solid #ddd;

border-width: 1px 0 0;

width: 1000px;

max-width: 100%;

margin: 15px auto;

}

hr.two {

border: solid #ddd;

border-width: 1px 0 0;

width: 850px;

max-width: 100%;

margin: 15px auto;

}







#footer {

	height:170px;

	background-image:url(../img/bgfooter.jpg);

	box-shadow:#999 -2px 0px 8px 3px;

	margin-top:50px;

	margin-bottom:20px;

	position:relative;

	

}



#cont{

	

	

	width:1050px;

	margin:auto auto;

	padding-top:0px;

	background-color:;

	height:300px;

	position:relative;

	margin-top-bottom:35px;

	

		

}



#cont5{

	

	

	width:1050px;

	margin:auto auto;

	background-color:;

	position:relative;

	margin-top:35px;

	margin-bottom:60px;

		

}



#cont1{

	

	

	width:450px;

	padding-top:0px;

	background-color:;

	height:300px;

	text-align:center;

	float:right;

	

}

#viewport {
	
	width:1040px;

	margin:auto auto;

	padding-top:0px;

	position:relative;

	margin-top:35px;
	
    overflow:hidden;
	
	
	}
	
#viewport ul{
        position: relative;
padding: 0;
height: 200px;
margin: 0px;
}
#viewport li{
        width: 260px;
        height: 200px;
        float: left;
        list-style: none;
}







#cont1 p{

	margin-bottom: -70px;

	font-size: 50px;

	color: #030;

	text-shadow: 1px 1px 1px #999;	

	

}



#cont4{

	

	

	width:450px;

	padding-top:0px;

	background-color:;

	

	text-align:left;

	float:right;

	

}







#cont4 p ol{

	margin-bottom: 0px;

	font-size:;

	color: #030;	

	

	

}





#cont2{

	

	

	width:550px;

	padding-top:0px;

	background-color:;

	height:300px;

	float:left;

	text-align:justify;

	color:#030;

	border-right:1px #CCCCCC solid;

	padding-right:40px;

	

		

}



#cont3{

	

	

	width:550px;

	padding-top:0px;

	background-color:;

	

	float:left;

	text-align:justify;

	color:#030;

	border-right:1px #CCCCCC solid;

	padding-right:40px;

	

		

}



#cont a {

	background-color: #030;

	color: #F0F0F0;

	text-decoration: none;

	font-size: 1.2em;

	}

	

#cont a:hover {

	background-color:#000;

	

	}

	

.footerlogo {

	position:relative;

	top:-25px;

	left:0px;

	}

	

	

#services{

	

	border:10px white solid; 

	width:1000px;

	margin:auto auto;

	padding-top:0px;

	background-color:;

	position:relative;

	margin-bottom:20px;

	color:#333;

	box-shadow:#CCC 0px 2px 7px 1px; 

		

}



#services p {

	

	padding-left:20px;

	padding-right:20px;

	padding-bottom:0px;

	padding-top:0px;



	text-align:justify;	

	

}



#services h1 {

	padding:20px;

	color:#C1C1C1;

	text-align:justify;

	text-decoration:underline;	

	

}



#about{

	

	border:10px white solid; 

	width:960px;

	margin:auto auto;

	padding:25px;

	background-color:;

	position:relative;

	margin-bottom:20px;

	color:#333;

	box-shadow:#CCC 0px 2px 7px 1px; 

		

}

#about1{

	

	border:10px white solid; 

	width:950px;

	margin:auto auto;

	padding:25px;

	background-color:;

	position:relative;

	margin-bottom:20px;

	color:#333;

	box-shadow:#CCC 0px 2px 7px 1px; 

		

}



#about2{

	

	border:10px white solid; 

	width:1000px;

	margin:auto auto;

	padding:25px;

	background-color:;

	position:relative;

	margin-bottom:20px;

	color:#333;

	box-shadow:#CCC 0px 2px 7px 1px; 

		

}







#about p {

	padding:0px;

	text-align:justify;	

	

}

#about1 p {

	padding:0px;

	text-align:justify;	

	

}



#about2 p {

	padding:0px;

	text-align:justify;	

	

}



#reasons{

	

	border:10px white solid; 

	width:1000px;

	margin:auto auto;

	padding:15px;

	background-color:;

	position:relative;

	margin-bottom:20px;

	box-shadow:#CCC 0px 2px 7px 1px; 

		

}



#reasons p {

	padding:0px;

	text-align:justify;	

	margin-bottom: ;

	font-size: 20px;

	color: #030;

	text-shadow: 1px 1px 1px #CCC;

	

}



#tabs li{

	float:left;

	list-style-type:none;

	margin-left:15px;

	

		

	}







#tabs li.nospace{

	float:left;

	list-style-type:none;

	margin-left:0px;

	

		

	}	

#tabs a {

	background-color: #030;

	color: #F0F0F0;

	text-decoration: none;

	font-size: 1.2em;

	}

	



	

#tabs a:hover {

	background-color:#000;

	

	}

	

label {

   display:block;

   margin-top:20px;

   letter-spacing:2px;

}

form {

    margin:0 0;

    width:459px;

}



input, textarea {

	width:439px;

	height:27px;

	background:#FFF;

	border:1px solid #dedede;

	padding:10px;

	margin-top:3px;

	font-size:0.9em;

	color:#3a3a3a;

	border-radius:5px;

    -moz-border-radius:5px;

    -webkit-border-radius:5px;

}



textarea {

	height:213px;

	

	background:#FFF;

}

	

input:focus, textarea:focus {

    border:1px solid #97d6eb;

}



#submit {

    width:127px;

    height:38px;

    background:url(../img/12.jpg);

    text-indent:-9999px;

    border:none;

    margin-top:20px;

    cursor:pointer;

}



#submit:hover {

	    opacity:0.9;

	}





	

#about1 {

	

	height:600px;

	

	

	}

	

#about2 {

	

	height:240px;

	

	

	}

	

	

	



	

#der {

	width:440px;

	height:600px;	

	float:right;

	border-left:2px solid #CCC;

	font-size:40px;

	text-align:center;

	

	

	

	}

	

#der1 {

	

	

	font-size:40px;

	text-align:center;

	

	

	

	}



#izq {

	width:500px;

	float:left;



}



#foot {

	width:1010px;

	margin:auto auto;

	

	height:170px;

	}

	

#footr {

	width:414px;

	

	float:right;

	height:170px;

	}

	

#footl {

	width:585px;

	

	float:left;

	height:170px;

	}

	

#footl h3 {

	color:#CCC;}

	

#footl a {

	color:#CCC;

	text-decoration:none;}

	

	#foot a:hover {

	color:#030;

	text-decoration:none;}

	

	

#footr {

	color:#CCC;

	text-align:center;}

	



#footr a {

	color:#CCC;

	text-decoration:none;}

	

	#foot a:hover {

	color:#030;

	text-decoration:none;}	

	